Subject: : RE-CONSTRUCTION OF IRAQ - VARIOUS SUPPLIES..........

From: alrashidik salem <[email-masked]>
Date: Sun, 2 Aug 2009 17:43:04 +0200

: RE-CONSTRUCTION OF IRAQ - VARIOUS SUPPLIES..........
THE MANAGING DIRECTOR/CEO
My name is Alrashidik Salem and this is an urgent contract invitation from
Iraq. My benefactor the vice president at the american controlled iraq
government has mandated me to seek for your cooperation in a multi million
dollars worth of supply contract on Building/Medical/Textile and General
Ship equipments chemicals etc. if you can assist us, then kindly
contact me via My peronal email [email-masked] Or througth my
sattelite phone number +447031747828 for detailed discussion.
As soon as we recieve those, I shall get back to you with all details
exclusively.note that all payments would be made 100% upfront
Regards,
ALRASHIDIK SALEM